We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Problem z CGI i Apaczem 1.3.33


Michał Głowala
15-05-2006, 18:22
problem rozwiazany, wystarczylo updatenac apacza z paczki apache-perl

Michał Głowala
14-05-2006, 22:31
Witam,

mam pewien problem z instalacja CGI:

Kod:
[Sun May 14 22:26:06 2006] [error] [client 83.28.x.x] Premature end of script headers: /home/www/.../admin.cgi
w httpd.conf:
Kod:
AddHandler cgi-script .cgi .sh .pl

    AllowOverride All
    Options Indexes Includes FollowSymLinks MultiViews ExecCGI
    Order allow,deny
    Allow from all
w modules.conf:
Kod:
LoadModule cgi_module /usr/lib/apache/1.3/mod_cgi.so
LoadModule perl_module /usr/lib/apache/1.3/mod_perl.so
gdy uruchamiam skrypt cgi, wywala blad 500 internal server error...

mam debianka z apaczem 1.3.33
wszystko instalowane z apt